{
  "extends": "./tsconfig.app.json",
  "compilerOptions": {
    "outDir": "../out-tsc/ssr-worker",
    "target": "es2019",
    "types": [
      "node"
    ],
    "paths": {
      "@environments/*": [
        "environments/*"
      ],
      "@app/*": [
        "app/*"
      ],
      "@shared/*": [
        "app/shared/*"
      ],
      "@admin/*": [
        "app/features/admin/*"
      ],
      "@deposit/*": [
        "app/features/deposit/*"
      ],
      "@home/*": [
        "app/features/home/*"
      ],
      "@preservation-space/*": [
        "app/features/preservation-space/*"
      ],
      "@preservation-planning/*": [
        "app/features/preservation-planning/*"
      ],
      "@order/*": [
        "app/features/order/*"
      ],
      "@models": [
        "app/models/index"
      ],
      "@enums": [
        "app/enums/index"
      ],
      "solidify-frontend": [
        "../node_modules/solidify-frontend/solidify-frontend-ssr"
      ]
    }
  },
  "files": [
    "../ssr-worker.ts"
  ]
}
